[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

LYNX-DEV Re: downloading patches from slcc

From: Klaus Weide
Subject: LYNX-DEV Re: downloading patches from slcc
Date: Wed, 3 Sep 1997 09:32:19 -0500 (CDT)

On Wed, 3 Sep 1997, Bela Lubkin wrote:

> I've got a test message out to the WebMail server; if that works, I
> think my needs are satisfied.  Dunno about Henry's.
> One remaining problem for me: apparently, in the autopatch URL, I must
> name a specific version, like "new_level=2.7.1ac-0.58".  It would be
> nice if I could specify "the most recent" without having to know the
> namber.  My email is so asynchronous, if I go by what's been posted
> here, I'm likely to end up downloading a version that's 2-3 updates old.
> So it would be nice if it accepted something like
> "new_level=2.7.1ac-current".  -- but that's a change for the CGI script,
> not mail aliases.

Already there :)

Use the '@' character for 'latest (sub)version', i.e.


; To UNSUBSCRIBE:  Send a mail message to address@hidden
;                  with "unsubscribe lynx-dev" (without the
;                  quotation marks) on a line by itself.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]